img {
  max-inline-size: 100%;
  block-size: auto;
}



.my-table1 { display: block; border-collapse: seperate;  width: 100% ; padding-left: 2px; padding-right: 2px; padding-bottom: 2px; padding-top: 2px; background-color: #ffffff; border: 3px ridge #afafaf; margin-left: auto; margin-right: auto;  margin-bottom: 2px;}

.my-table2 {border: 1px ridge #afafaf; padding: 10px; text-align: left; border-collapse: collapse; float: left;  margin-right: 15px;}
 /* Die Tabelle fließt links, Text fließt rechts */  

.my-table3 { border-collapse: seperate;  width: 100% ; background-color: #ffffff; border: 2px solid #ddd; margin-left: 0px; margin-right: 0px;  margin-top: 0px; margin-bottom: 0px;}

.my-table4 { border-collapse: seperate;  border: 6px ridge #afafaf; width: 100% ; background-color: #ffffff; border: 2px solid #ddd; margin-left: 0px; margin-right: 0px;  margin-top: 0px; margin-bottom: 0px;}

.my-table5 { border-collapse: seperate;  width: 100% ; background-color: #ffffff; border: 0px solid #ddd; margin-left: 0px; margin-right: 0px;  margin-top: 0px; margin-bottom: 0px;}



.my-td1  {border: 2px solid #ddd; background-color: #ffffff; padding-left: 10px; padding-right: 10px; padding-bottom: 0px; padding-top: 10px;  text-align: center;  vertical-align: middle;} 

.my-td2 {background-color: ffffff;  padding: 10px; text-align: left; vertical-align: middle;}

.my-td7 {background-color: ffffff;  padding: 10px; text-align: center;  vertical-align: middle;}

.my-td3  {padding: 10px; border: 2px solid #ddd; background-color: #ffffff;  vertical-align: top;} 

.my-td4  {padding-left: 10px; padding-right: 10px; background-color: #ffffff;  text-align: center;  vertical-align: middle;}         

.my-td5  {padding: 10px; border: 0px solid #ddd; background-color: #ffffff;  vertical-align: middle;} 


.my-tr2  {padding: 10px; border: 0px solid #ddd; background-color: #ffffff;  vertical-align: middle;} 


.my-tr5  {padding: 10px; border: 0px solid #ddd; background-color: #ffffff;  vertical-align: middle;} 


.top-a {background-color: #acacac; padding: 3px; color: #000000; flex: auto; }

.main-top {background-color: #ffffff;color: #000000; flex: auto;  width: 100%;  max-width: 1200px; padding-left: 4px; padding-right: 4px; padding-bottom: 2px; padding-top: 2px; }
.below-top {background-color: #ffffff; padding: 20px; color: #000000; flex: auto;}

.main-bottom {background-color: #ffffff;color: #000000; flex: auto;  width: 100%;  max-width: 1200px; padding-left: 4px; padding-right: 4px; padding-bottom: 2px; padding-top: 2px; }
.below-top {background-color: #ffffff; padding: 20px; color: #000000; flex: auto;}



.grid-child {  width: 100%;  max-width: 1200px;  margin-left: auto;  margin-right: auto; margin-top: 0px; margin-bottom: 0px; 
  display: flex; background-color: #5c5c5c; padding: 0px; color: #000000; flex: auto;
          padding-left: 2px; padding-right: 2px; padding-bottom: 2px; padding-top: 2px;    }

.container-nav { padding-left: 10px; padding-right: 10px; padding-bottom: 0px; padding-top: 0px; color: #00ff00; background-color: #5c5c5c; margin-bottom: 0px;}


.site-grid {padding: 0px; background-color: #5c5c5c; grid-gap: 0em;}


.site { color: #000000;background-color: #5c5c5c; background-image: none;}

.container-footer {background-image: none; color: #efefef;background-color: #5c5c5c; padding: 11px; }

.container-top-a {  padding-left: 4px; padding-right: 4px; padding-bottom: 0px; padding-top: 0px; background-image: none; color: #000000; background-color: #5c5c5c; margin: 0.0em 0 ; flex: 1;  }






         
.card-body { background-color: #afafaf; padding:0px; color: #000000; flex: auto; padding-bottom: 0px;}

.main-bottom {background-color: #ffffff; padding: 0px; color: #000000; flex: auto;}


.container-component { padd padding-left: 4px; padding-right: 4px; padding-bottom: 0px; padding-top: 0px; background-image: none; color: #000000; background-color: #5c5c5c;}

.container-search {padding: 1px; color: #000000;background-color: #efefef;}

.mod-custom {padding: 1px; color: #000000;background-color: #ffffff;}



.container-header { color: #efefef;background-color: #5c5c5c; background-image: none; }



.container-header .grid-child {
    padding-top: 0.0em;
    padding-right: 2.0em;
    padding-left: 2.0em;
    padding-bottom: 0.0em;}


.container-header .mod-menu {
  display: flex;
  flex-flow: row wrap;
  /* This aligns items to the end line on main-axis */
  justify-content: center;
}

/* Medium screens */


@media all and (max-width: 800px) {
.container-header .mod-menu {  

    /* When on medium sized screens, we center it by evenly distributing empty space around items */
    justify-content: center;
  }
}

/* Small screens */
@media all and (max-width: 500px) {
 .container-header .mod-menu {

    /* On small screens, we are no longer using row direction but column */
    flex-direction:row;
  }
}


.mod-menu {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding-left: 20px; 
  padding-right: 20px; 
  padding-bottom: 0px; 
  padding-top: 0px;
  background-color: #5c5c5c;
  color: #ffffff
}

/* Style links in topnav */
.mod-menu li a {
  display: block;
  color: #ffff00;
  padding: 2px 2px;
  text-decoration: none;
}

/* Change color on hover */
.mod-menu li a:hover {
  background-color: #ffffff;
  color: black;
}

div.flex-container {
  display: flex;
  flex-direction: row;
}


.metismenu.mod-menu .metismenu-item {
  flex-wrap: nowrap;
  align-items: center;
  padding: 0.5em 0.5em;
  font-size: 1.0rem;
  line-height: 1.2;
  display: inline-flex;
}


.header {
  color: #ff0000; background-color: #5c5c5c; padding-left: 20px; padding-right: 20px; padding-bottom: 4px; padding-top: 4px;}

.container-topbar, .container-below-top {
  color: #efefef;background-color: #5c5c5c; padding: 11px; }

.container-topbar a:not(.btn), .container-topbar .btn-link, .container-below-top a:not(.btn), .container-below-top .btn-link {
  color: #afafaf;background-color: #efefef;}
.container-topbar a:not(.btn):hover, .container-topbar a:not(.btn):focus, .container-topbar .btn-link:hover, .container-topbar .btn-link:focus, .container-below-top a:not(.btn):hover, .container-below-top a:not(.btn):focus, .container-below-top .btn-link:hover, 



a:link { text-decoration: none; color: #772b1a; font-family:Verdana; font-size: clamp(1.rem, 1vw + 0.4rem, 1.0rem); margin-bottom:16px; text-align:center; font-weight: bold;}





a:visited {color: #772b1a; text-decoration: underline;}
a:hover {text-decoration: underline;}
a:active color:#00ffff; text-decoration: underline;}




a.meinlink { color:#efefef; font-family:Verdana; font-size: clamp(0.8rem, 1vw + 0.6rem, 1.2rem); margin-bottom:16px; text-align:center; }

a.meinlink:link { color:#efefef; font-family:Verdana; font-size: clamp(0.8rem, 1vw + 0.6rem, 1.2rem); margin-bottom:16px; text-align:center; }

a.meinlink:visited { color:#effef;  font-family:Verdana; font-size: clamp(0.8rem, 1vw + 0.6rem, 1.2rem); margin-bottom:16px; text-align:center;}

a.meinlink:hover { color:#ff00ff;  font-family:Verdana; font-size: clamp(0.8rem, 1vw + 0.6rem, 1.2rem); margin-bottom:16px; text-align:center;}


.border {border: 6px solid #888888;}
.border1 {border: 1px solid #888888;}
.border2 {border: 3px solid #888888;}
.border3 {border: 3px solid #552222;}
.border4 {border: 3px solid #888888;}
.border5 {border: 4px solid #afafaf;}
.border6 {border-width:3px;  border-style:solid;  border-color:#afafaf;  padding:2.5em;  text-align:justify;}

h1 {font-family: Verdana; font-size: clamp(0.5rem, 1.8vw + 0.5rem, 1.1rem); margin-bottom: 16px; color: #000000; text-align: center;}
h2 {font-family: Verdana; font-size: clamp(1.0rem, 1.4vw + 0.9rem, 1.4rem); margin-bottom: 16px; color: #000000; text-align: center;}

h11 { font-family:Verdana; font-size:19px;  margin-bottom:19px; color:#555555; text-align:center;}
h22 { font-family:Verdana; font-size:18px;  margin-bottom:18px; color:#555555; text-align:center;}
h33 { font-family:Verdana; font-size:20px;  margin-bottom:18px; color:#552222; text-align:center;}

h77 { font-family:Helvetica; font-size:14px;  text-decoration:none; margin-bottom:14px; color:#0f0f0f; text-align:center;}

p11 { text-align:left; font-family:Verdana; font-size:14px; margin-bottom:14px;  color:#121212;}
p21 { font-family:Helvetica; font-size:12px; font-style:italic; color:#121212; text-align:center;}
p31 { font-family:Helvetica; font-size:12px; font-style:italic; text-decoration:none; margin-bottom:12px; color:#121212;}





